"ACCESSIBILITY_CANCEL_BUTTON" = "لغو";
"ACCESSIBILITY_CLOSE_BUTTON" = "بستن";
"ACCESSIBILITY_INFO_BUTTON" = "اطلاعات";
"ACCESSIBILITY_VOICE_BUTTON" = "جستجوی گفتاری";
"ACCESSIBILITY_VOICE_BUTTON_LISTENING" = "توقف";
"ACCESSIBILITY_LANGUAGE_PICKER_BUTTON" = "انتخاب زبان";
"ECOUTEZ_LANGUAGE_DONE" = "پایان";
"ECOUTEZ_LANGUAGE_DEFAULT_TITLE" = "پیش‌فرض";
"ECOUTEZ_LANGUAGE_TITLE" = "زبان";
"ECOUTEZ_MULTI_LANGUAGE_ADD" = "افزودن زبان…";
"ECOUTEZ_MULTI_LANGUAGE_CANCEL" = "لغو";
"ECOUTEZ_MULTI_LANGUAGE_EDIT" = "ویرایش";
"ECOUTEZ_MULTI_LANGUAGE_EDIT_DONE" = "پایان";
"ECOUTEZ_MULTI_LANGUAGE_FOOTER" = "جستجوی گفتاری اولویت را به زبان‌های بالاتر در این فهرست می‌دهد.";
"ECOUTEZ_MULTI_LANGUAGE_HEADER" = "زبان‌های برگزیده";
"ECOUTEZ_MULTI_LANGUAGE_OK" = "تأیید";
"ECOUTEZ_MULTI_LANGUAGE_TITLE" = "زبان‌ها";
"ECOUTEZ_MULTI_LANGUAGE_WARNING_TITLE" = "%@ جستجوی گفتاری از حالت چندزبانه پشتیبانی نمی‌کند. می‌خواهید %@ را به‌عنوان تنها زبان جستجوی گفتاری‌تان تنظیم کنید؟";
"ECOUTEZ_TUTORIAL_TITLE" = "جستجوی گفتاری";
"MIC_PERMISSIONS_HELP_TITLE" = "شروع به استفاده از جستجوی گفتاری %@";
"MIC_PERMISSIONS_HELP_DETAIL" = "تنظیمات > حریم خصوصی > میکروفن > %@ را باز کنید و میکروفون را روشن کنید.";
"MIC_PERMISSIONS_HELP_GO_TO_SETTINGS" = "تنظیمات";
"MIC_PERMISSIONS_HELP_TITLE_GO_TO_SETTINGS" = "روشن کردن جستجوی گفتاری %@";
"MIC_PERMISSIONS_HELP_DETAIL_GO_TO_SETTINGS" = "برای جستجو با صدای خودتان، روی تنظیمات بزنید و به %@ اجازه دهید از میکروفون شما استفاده کند.";
"VOICE_SEARCH_LISTENING" = "الآن صحبت کنید";
"VOICE_SEARCH_NO_MICROPHONE" = "میکروفون یافت نشد.";
"VOICE_SEARCH_NO_NETWORK" = "اینترنت وصل نیست.";
"VOICE_SEARCH_RECOGNITION_FAILED" = "نشنیدم. دوباره امتحان کنید.";
"VOICE_SEARCH_SERVER_ERROR" = "جستجوی گفتاری موقتاً در دسترس نیست. لطفاً بعداً دوباره امتحان کنید.";
"VOICE_SEARCH_SPEAK_NOW" = "حالا صحبت کنید.";
"VOICE_SEARCH_WORKING" = "در حال کار…";
"VOICE_SHORT" = "صوتی";
